Saved replies

Update a saved reply

Update a saved reply.

PUT
/saved-replies/{saved_reply_id}

Update a saved reply.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Path Parameters

saved_reply_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/saved-replies/string" \  -H "Content-Type: application/json" \  -d '{    "name": "Refund acknowledgement",    "message": "<p>Your refund is being processed.</p>",    "folder": "Billing"  }'
{  "message": "string"}